# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.DateAndPlaceOfBirth

Packages that use DateAndPlaceOfBirth
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of DateAndPlaceOfBirth in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as DateAndPlaceOfBirth
Modifier and Type
Field
Description
`protected DateAndPlaceOfBirth`
PersonIdentification5.`dtAndPlcOfBirth`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return DateAndPlaceOfBirth
Modifier and Type
Method
Description
`DateAndPlaceOfBirth`
ObjectFactory.`createDateAndPlaceOfBirth()`
Create an instance of `DateAndPlaceOfBirth`
`DateAndPlaceOfBirth`
PersonIdentification5.`getDtAndPlcOfBirth()`
Gets the value of the dtAndPlcOfBirth property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type DateAndPlaceOfBirth
Modifier and Type
Method
Description
`void`
PersonIdentification5.`setDtAndPlcOfBirth(DateAndPlaceOfBirth value)`
Sets the value of the dtAndPlcOfBirth property.